@import url('/logitravel/css2012/cabecera_new.css');

/** Modificaciones cabecera **/
#cabeceraSuperior #cFlotanteUser {right: 315px;}

/** Modificaciones pestaņas **/
#menuNavegacion .masterTab .txtMasterTab strong {font-size: 16px;}
#gePest #divPestMenu #divPestMenuCentral {width: 900px;}
#gePest #divPestMenu #divPestMenuCentral #menuNavegacion li.niv1 a {padding: 0 12px;}
#gePest #divPestMenu #divPestMenuSocial {display: block !important;}